<template>
  <div>
    <h1>Hello, World!</h1>
    <p v-if="message">{{ message }}</p>
  </div>
</template>

<script>
import axios from 'axios'

export default {
  data() {
    return {
      message: null,
    }
  },
  async mounted() {
    const { data } = await axios.get(`${process.env.baseUrl}/ping/`)

    this.message = data.ping
  },
}
</script>
